private_conversation:
#验证成功case
  -
    case: "发送消息成功"
    content: "你好"
    target_uid: 35874935
    referrer: "message_home"
    referrer_id: ""
    is_system: 0
    quick_consultation_id: ""
    diary_id: ""
    from_live: ""
    assert_message: "消息发送成功"
    assert_text: "你好"

#验证成功case
  -
    case: "未登录case:提示请登录"
    content: "你好"
    target_uid: 358749351
    referrer: "message_home"
    referrer_id: ""
    is_system: 0
    quick_consultation_id: ""
    diary_id: ""
    from_live: ""
    assert_message1: "请登录"


